.add_client_title {
	color: #5b5b5b;
}

#add_client, #add_annonce {
	background-color: #fff;
	border: 2px solid #d2d2d2;
	border-radius: 5px;
	padding: 0 25px;
}

#add_client_cert_link {
	display: inline-block;
}

.add_client_button, .add_annonce_button {
	margin-bottom: 0px;
	cursor: pointer;
}

.add_client_input, .add_annonce_input {
	border-radius: 0px;
}

.annonce_button {
	width: auto;
}

.add_annonce_rubric {
	width: 100% !important;
}

.bubble {
	top: -6px;
}

.add-annonce-image-container {
	border: none;
}